## ros-melodic-tf2-bullet 0.6.5

=== debian/changelog ===
ros-melodic-tf2-bullet (0.6.5-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-melodic-tf2-bullet (0.6.4-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 08:00:00 -0000

ros-melodic-tf2-bullet (0.6.3-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 09 Jul 2018 07:00:00 -0000

ros-melodic-tf2-bullet (0.6.2-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-melodic-tf2-bullet (0.6.1-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-melodic-tf2-bullet (0.6.0-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.17-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 01 Jan 2018 08:00:00 -0000

ros-melodic-tf2-bullet (0.5.16-0bionic) bionic; urgency=high

  * store gtest return value as int (#229 <https://github.com/ros/geometry2/issues/229>)
  * Contributors: dhood

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.15-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-melodic-tf2-bullet (0.5.14-0bionic) bionic; urgency=high

  * Improve documentation
  * Contributors: Jackie Kay

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 08:00:00 -0000

ros-melodic-tf2-bullet (0.5.13-0bionic) bionic; urgency=high

  * Don't export catkin includes
    They only point to the temporary include in the build directory.
  * Contributors: Jochen Sprickerhof

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-melodic-tf2-bullet (0.5.12-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.11-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.10-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.9-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.8-0bionic) bionic; urgency=high

  * remove useless Makefile files
  * fix ODR violations
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.7-0bionic) bionic; urgency=high

  * fixing install rules and adding backwards compatible include with #warning
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-melodic-tf2-bullet (0.5.6-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.5-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.4-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-tf2-bullet (0.5.3-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-melodic-tf2-bullet (0.5.2-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 08:00:00 -0000

ros-melodic-tf2-bullet (0.5.1-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-melodic-tf2-bullet (0.5.0-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-melodic-tf2-bullet (0.4.10-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Dec 2013 08:00:00 -0000

ros-melodic-tf2-bullet (0.4.9-0bionic) bionic; urgency=high

  * adding missing buildtool dependency on pkg-config

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 08:00:00 -0000

ros-melodic-tf2-bullet (0.4.8-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 08:00:00 -0000

ros-melodic-tf2-bullet (0.4.7-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-tf2-bullet (0.4.6-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-tf2-bullet (0.4.5-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-melodic-tf2-bullet (0.4.4-0bionic) bionic; urgency=high

  * making repo use CATKIN_ENABLE_TESTING correctly and switching rostest to be a test_depend with that change.

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-melodic-tf2-bullet (0.4.3-0bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-melodic-tf2-bullet (0.4.2-0bionic) bionic; urgency=high

  * removing unused dependency on rostest

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-melodic-tf2-bullet (0.4.1-0bionic) bionic; urgency=high

  * stripping tf2_ros dependency from tf2_bullet.  Test was moved to test_tf2

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-melodic-tf2-bullet (0.4.0-0bionic) bionic; urgency=high

  * moving convert methods back into tf2 because it does not have any ros dependencies beyond ros::Time which is already a dependency of tf2
  * Cleaning up unnecessary dependency on roscpp
  * converting contents of tf2_ros to be properly namespaced in the tf2_ros namespace
  * Cleaning up packaging of tf2 including:
    removing unused nodehandle

